<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <title>問い合わせ完了画面 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスの問い合わせ完了画面になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta name="robots" content="noindex" />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="terms" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="/">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../">JOLLYGOOD+とは</a></li>
                <li><a href="../price/">料金</a></li>
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">活用事例</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank">
                        ソーシャルスキルトレーニング(SST)VR</a
                      >
                      <a href="https://opecloudvr.com/" target="_blank"
                        >医療VR</a
                      >
                    </span>
                  </span>
                </li>
                <li><a href="/accounts/sign_in/">ログイン</a></li>
                <li><a href="../contact/" class="">お問い合わせ</a></li>
                <li><a href="../en/">English</a></li>
                <li>
                  <a href="/accounts/sign_up/" class="btn flex-center"
                    >新規登録</a
                  >
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">問い合わせ完了画面</h2>
          <div class="contact-finish-inner">
            <h3>
              お問い合わせいただきましてありがとうございます。お問い合わせ内容を受け付けました。<br /><br
                class="sp"
              />お問い合わせ内容確認後、ご登録いただきましたメールアドレス宛にご返信させていただきます。
            </h3>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li><a href="../contact/">お問い合わせ</a></li>
            <li>
              <a href="https://jollygoodplusinfo.zendesk.com/hc/ja">FAQ</a>
            </li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
